services:
  webdav:
    container_name: webdav
    image: ugeek/webdav:amd64
    restart: unless-stopped
    ports:
      - 8800:80
    volumes:
      - .:/media
    environment:
      - USERNAME=
      - PASSWORD=
      - UID=1000
      - GID=1000
      - TZ=Europe/Madrid
    